{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/validation/IEValidatorProvider.getSubstitutionLabelProvider(Lorg/eclipse/emf/ecore/EPackage;)Lorg/eclipse/emf/ecore/EValidator$SubstitutionLabelProvider;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/validation/IEValidatorProvider$Default$1.\u003cinit\u003e(Lorg/eclipse/uml2/uml/validation/IEValidatorProvider$Default;)V": 1
  }
}